<!doctype html>
<html lang="ja">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="format-detection" content="telephone=no">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
</head>
<body>
<table style="border: 2px #808080 solid;">
	<tr>
		<th style="width:100px;text-align:center;border: 2px #808080 solid;">ID</th>
		<th style="width:150px;text-align:center;border: 2px #808080 solid;">実行時間</th>
		<th style="width:100px;text-align:center;border: 2px #808080 solid;">IPアドレス</th>
		<th style="width:300px;text-align:center;border: 2px #808080 solid;">URL</th>
		<th style="width:300px;text-align:center;border: 2px #808080 solid;">POST値</th>
	</tr>
<?php
include_once('../system/lib/config.php');

	$sys = new System();

	// 変数宣言部
	$rs		= null;
	$rtn	= NO_STRING;

	// データの取得
	$rs = $sys -> accessSelect('LIST_POST_LOG', array());

	if($sys -> isLoopData($rs)) {

		foreach($rs as $row) {

			$post = NO_STRING;

			if($row['post'] != NO_STRING) {
				$post = str_replace('&', '</br>', $row['post']);
			}

			$rtn .= '<tr>
						<td style="border: 2px #808080 solid;">' . $row['l_id'] . '</td>
						<td style="border: 2px #808080 solid;">' . $row['create_time'] . '</td>
						<td style="border: 2px #808080 solid;">' . $row['ip_address'] . '</td>
						<td style="border: 2px #808080 solid;">' . $row['url'] . '</td>
						<td style="border: 2px #808080 solid;word-break: break-all;">' . $post . '</td>
					</tr>';
		}
	}

	echo $rtn;
?>
</table>
</body>
</html>